:host {

  .game {
    z-index: 0;
  }

  .placeholder {
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    font-size: 75px;

    .rotate {
      animation-name: placeholderRotate;
      animation-duration: 4s;
      animation-iteration-count: infinite;
    }

  }

  .full {
    position: absolute;
    width: 100%;
    height: 100%;
  }

  .overlay {
    z-index: 1;
  }

  .copyright {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 12px;

    a {
      text-decoration: none;
      color: #555;
    }
  }

  @keyframes placeholderRotate {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
  }

}
